@charset "UTF-8";
/* p-mv
---------------------------------------------------------------------------- */
.p-mv {
  position: relative;
  overflow: hidden;
}

.p-mv-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-mv-slide-bg {
  width: 50%;
}

.p-mv-slide ul {
  margin-inline: auto;
  overflow: hidden; /* 画像がはみ出ないようにする */
  width: 100%;
}

.p-mv-slide ul img {
  height: 100vh;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); /* 拡大率 */
  }
}

@keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); /* 拡大率 */
  }
}
@-webkit-keyframes openL {
  0% {
    width: 0;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  90% {
    width: 100%;
    height: 100%;
  }
  100% {
    width: 100%;
    height: 100%;
  }
}
@keyframes openL {
  0% {
    width: 0;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  90% {
    width: 100%;
    height: 100%;
  }
  100% {
    width: 100%;
    height: 100%;
  }
}
@-webkit-keyframes openR {
  0% {
    width: 100%;
    height: 100%;
  }
  50% {
    width: 100%;
    height: 100%;
  }
  90% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 0;
    height: 1px;
  }
}
@keyframes openR {
  0% {
    width: 100%;
    height: 100%;
  }
  50% {
    width: 100%;
    height: 100%;
  }
  90% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 0;
    height: 1px;
  }
}
.add-animation {
  -webkit-animation: zoomUp 10s linear 0s normal both;
          animation: zoomUp 10s linear 0s normal both;
}

.p-mv-slide02 {
  position: relative;
}
.p-mv-slide02::before {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  background: #FFFFF7;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: openR 1s linear 0s normal both;
          animation: openR 1s linear 0s normal both;
}

.p-mv-slide01 {
  position: relative;
  -webkit-animation: openL 1s linear 0s normal both;
          animation: openL 1s linear 0s normal both;
  background: #fff;
}

.p-mv-txt {
  position: absolute;
  font-family: "Noto Serif JP", serif;
  font-size: 4.2rem;
  letter-spacing: 0.03em;
  left: 5.8565vw;
  bottom: 10.61vw;
  color: #000;
}

.scroll-down {
  position: absolute;
  bottom: 3rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  text-align: center;
  color: #2F2214;
  font-size: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-family: "Jost", sans-serif;
  font-weight: 400;
}

.mouse-icon {
  width: 0.5rem;
  height: 3.4rem;
  background: rgba(47, 34, 20, 0.1);
  border-radius: 1rem;
  position: relative;
  margin-inline: auto;
}

.mouse-icon::before {
  content: "";
  width: 0.4rem;
  height: 1.4rem;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #2F2214;
  border-radius: 1rem;
  -webkit-animation: scroll 2s infinite;
          animation: scroll 2s infinite;
}

@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  50% {
    opacity: 1;
    -webkit-transform: translate(-50%, 2rem);
            transform: translate(-50%, 2rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}

@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  50% {
    opacity: 1;
    -webkit-transform: translate(-50%, 2rem);
            transform: translate(-50%, 2rem);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}
@media screen and (max-width: 767px) {
  .p-mv-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .p-mv-slide-bg {
    width: 100%;
    height: 89.0666vw;
  }
  .p-mv-slide-bg:first-of-type {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .p-mv-slide-bg:last-of-type {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .p-mv-slide ul {
    height: 89.0666vw;
  }
  .p-mv-slide ul img {
    height: auto;
    width: 100%;
    -o-object-fit: fill;
       object-fit: fill;
  }
  .p-mv-txt {
    position: absolute;
    font-family: "Noto Serif JP", serif;
    font-size: 7.4666666667vw;
    letter-spacing: 0.03em;
    line-height: 1.4286;
    left: 8vw;
    bottom: calc(50% - (16.2666666667vw));
    color: #000;
  }
  .scroll-down {
    bottom: 6.9333333333vw;
    font-size: 2.6666666667vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2.6666666667vw;
  }
  .mouse-icon {
    width: 1.0666666667vw;
    height: 5.8666666667vw;
    border-radius: 2.6666666667vw;
  }
  .mouse-icon::before {
    width: 0.8vw;
    height: 2.4vw;
    border-radius: 2.6666666667vw;
  }
}
.p-mh {
  font-size: 3.6rem;
  font-weight: 400;
  color: #55524E;
  line-height: 1.8;
}
.p-mh span {
  font-family: "Jost", sans-serif;
  color: rgba(33, 25, 22, 0.3);
  font-size: 2rem;
  font-weight: 400;
  display: block;
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  .p-mh {
    font-size: 5.8666666667vw;
    line-height: 1.7;
  }
  .p-mh span {
    font-size: 3.2vw;
    display: block;
    margin-bottom: 2.1333333333vw;
  }
}
/* p-concept
---------------------------------------------------------------------------- */
.p-concept {
  padding: 19.2rem 0 0 0;
}
.p-concept .p-mh {
  font-size: 3.2rem;
}

.p-concept-img {
  margin: 5.5rem 0 7.1rem 0;
  text-align: center;
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

.p-concept-txt {
  font-size: 2rem;
  text-align: center;
  line-height: 2.1;
  color: #211916;
}

.p-origin {
  border-top: 0.1rem solid #707070;
  border-bottom: 0.1rem solid #707070;
  max-width: 77rem;
  margin: 8rem auto 13.3rem auto;
  padding: 5.7rem 0 5.1rem 0;
  text-align: center;
  font-size: 1.8rem;
  line-height: 2.111;
}

.p-origin-txt {
  color: #211916;
}

.p-sh {
  font-size: 2rem;
  font-weight: 500;
  margin-bottom: 4rem;
}

.p-fun-ttl {
  font-size: 3.6rem;
  font-weight: 400;
  line-height: 6.2rem;
}

.p-fun {
  padding: 21rem 0 28.6rem 0;
  position: relative;
}
.p-fun::before {
  content: "PETAGARDEN";
  font-family: "Jost", sans-serif;
  font-size: 16.2rem;
  font-weight: 300;
  color: #F5F5EF;
  position: absolute;
  letter-spacing: 0.03em;
  right: -4.5rem;
  top: 4rem;
  -webkit-animation: loop 30s linear -5s infinite;
          animation: loop 30s linear -5s infinite;
}
.p-fun::after {
  content: "PETAGARDEN";
  font-family: "Jost", sans-serif;
  font-size: 16.2rem;
  font-weight: 300;
  color: #F5F5EF;
  position: absolute;
  letter-spacing: 0.03em;
  left: -4.5rem;
  bottom: 7.8rem;
  animation: loop 30s linear -5s infinite reverse;
}

.p-fun-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3.4rem;
}
.p-fun-list li {
  width: calc(25% - 2.55rem);
}

.p-fun-txt {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 2rem;
}

.p-fun-img {
  margin-bottom: 2rem;
}
.p-fun-img img {
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.p-fun-img a {
  display: block;
}
.p-fun-img a:hover img {
  border-radius: 14rem 0 0 0;
}

.p-fun-more a {
  display: block;
  text-decoration: none;
  border-bottom: 0.1rem solid #55524E;
  position: relative;
  padding-bottom: 0.5rem;
}
.p-fun-more a::after {
  content: "";
  background: url(../../images/common/icn_arrow_down.svg) no-repeat;
  width: 2.4rem;
  height: 0.95rem;
  background-size: contain;
  display: block;
  position: absolute;
  top: calc(50% - 0.6rem);
  right: 0;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.p-fun-more a:hover::after {
  top: calc(50% - 0.3rem);
  right: 0;
}

@media screen and (max-width: 767px) {
  .p-concept {
    padding: 16vw 0 0 0;
  }
  .p-concept .p-mh {
    font-size: 4.2666666667vw;
  }
  .p-concept-img {
    margin: 9.6vw auto 10.6666666667vw auto;
    width: 42.1333333333vw;
  }
  .p-concept-txt {
    font-size: 4.2666666667vw;
    line-height: 2;
  }
  .p-origin {
    border-top: 0.2666666667vw solid #707070;
    border-bottom: 0.2666666667vw solid #707070;
    max-width: 100%;
    margin: 13.8666666667vw auto 20.2666666667vw auto;
    padding: 10.1333333333vw 0;
    text-align: center;
    font-size: 3.2vw;
    line-height: 2.3333;
  }
  .p-sh {
    font-size: 4.2666666667vw;
    font-weight: 500;
    margin-bottom: 8vw;
  }
  .p-fun-ttl {
    font-size: 6.4vw;
    line-height: 11.2vw;
    padding-left: 5.3333333333vw;
  }
  .p-fun {
    padding: 10.1333333333vw 0 32vw 0;
    position: relative;
  }
  .p-fun::before {
    display: none;
  }
  .p-fun::after {
    display: none;
  }
  .p-fun-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 13.3333333333vw;
  }
  .p-fun-list li {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2.6666666667vw;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .p-fun-list li:nth-child(2n+1) .p-fun-txtblock {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .p-fun-list li:nth-child(2n+1) .p-fun-img {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .p-fun-list li:nth-child(2n) {
    position: relative;
  }
  .p-fun-list li:nth-child(2n)::before {
    content: "PETAGARDEN";
    font-family: "Jost", sans-serif;
    font-size: 21.3333333333vw;
    font-weight: 300;
    color: #F5F5EF;
    position: absolute;
    right: -4.5rem;
    top: 20%;
    white-space: nowrap;
    z-index: -1;
  }
  .p-fun-list li:nth-child(2)::before {
    right: auto;
    left: 45.3333333333vw;
    -webkit-animation: loop 25s linear -5s infinite;
            animation: loop 25s linear -5s infinite;
  }
  .p-fun-list li:nth-child(4)::before {
    right: -40vw;
    animation: loop 25s linear -5s infinite reverse;
  }
  .p-fun-txt {
    font-size: 3.8666666667vw;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 1.2;
  }
  .p-fun-txtblock {
    width: calc(50% - (1.3333333333vw));
  }
  .p-fun-img {
    width: calc(50% - (1.3333333333vw));
    margin-bottom: 0;
  }
  .p-fun-img img {
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
  .p-fun-img a {
    display: block;
  }
  .p-fun-img a:hover img {
    border-radius: 21.3333333333vw 0 0 0;
  }
  .p-fun-more {
    margin-top: 2.6666666667vw;
    font-size: 3.7333333333vw;
  }
  .p-fun-more a {
    display: block;
    text-decoration: none;
    border-bottom: 0.1rem solid #55524E;
    position: relative;
    padding-bottom: 0.5rem;
  }
  .p-fun-more a::after {
    content: "";
    background: url(../../images/common/icn_arrow_down.svg) no-repeat;
    width: 2.4rem;
    height: 0.95rem;
    background-size: contain;
    display: block;
    position: absolute;
    top: calc(50% - 0.6rem);
    right: 0;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
  }
  .p-fun-more a:hover::after {
    top: calc(50% - 0.3rem);
    right: 0;
  }
}
/* p-product
---------------------------------------------------------------------------- */
.p-product {
  padding-bottom: 21rem;
}

.p-product .p-mh {
  font-size: 3.6rem;
}
.p-product .p-mh em {
  display: inline-block;
  position: relative;
}
.p-product .p-mh em::after {
  content: "";
  height: 0.1rem;
  width: 100%;
  background: #707070;
  display: block;
  position: absolute;
  bottom: 1rem;
}

.p-type-ttl {
  font-size: 2.6rem;
  font-weight: 400;
  margin: 8rem 0 9.5rem 0;
}

.p-type-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 6.5rem;
}
.p-type-list li {
  width: 43.3rem;
  text-align: center;
}
.p-type-list li:nth-child(2) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

.p-type-name {
  font-size: 2.7rem;
  font-weight: 300;
  margin: 3.9rem 0 3.4rem 0;
}
.p-type-name span {
  font-size: 3.6rem;
  font-weight: 500;
  display: block;
  line-height: 2.08;
}

.p-type-txt {
  font-size: 2.6rem;
  font-weight: 400;
  text-align: left;
  line-height: 1.357;
}

@media screen and (max-width: 767px) {
  .p-product {
    padding-bottom: 32vw;
  }
  .p-product .p-mh {
    font-size: 2rem;
  }
  .p-product .p-mh em::after {
    height: 0.2666666667vw;
    bottom: 1.3333333333vw;
  }
  .p-type-ttl {
    font-size: 4.2666666667vw;
    margin: 13.3333333333vw 0 9.3333333333vw 0;
    line-height: 1.7143;
  }
  .p-type-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 3.4666666667vw;
  }
  .p-type-list li {
    width: calc(100% - (1.7333333333vw));
    text-align: center;
  }
  .p-type-list li:nth-child(2) {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
  }
  .p-type-name {
    font-size: 2.9333333333vw;
    font-weight: 300;
    margin: 4vw 0 2.9333333333vw 0;
  }
  .p-type-name span {
    font-size: 3.7333333333vw;
    display: block;
    line-height: 2.08;
  }
  .p-type-txt {
    font-size: 2.6666666667vw;
    text-align: left;
    line-height: 1.357;
  }
}
/* p-custom
---------------------------------------------------------------------------- */
.p-custom {
  background: url(../../images/top/bg_design.jpg) no-repeat top center;
  background-size: 100% auto;
  padding: 13.5rem 0 15.3rem 0;
}
.p-custom .p-mh span {
  color: #55524E;
}

.p-movie {
  padding: 9.5rem 0 16.8rem 0;
  position: relative;
  text-align: center;
}

.p-custom-movie {
  width: 51.7rem;
  height: 64.8rem;
  margin: 0 auto;
}

.p-mv-custom {
  width: 100%;
}

.p-movie-txt {
  margin-top: 4.5rem;
  text-align: center;
  font-size: 2.8rem;
  line-height: 1.42857;
}

.p-custom-photo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4.4rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: relative;
  max-width: 105.6rem;
  margin: 0 auto;
}

.p-custom-photo-L {
  width: 58.2rem;
}
.p-custom-photo-L ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
  margin-top: 3.4rem;
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.p-custom-photo-L ul li {
  width: calc(50% - 1.5rem);
}
.p-custom-photo-L ul li:first-of-type {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
.p-custom-photo-L ul li:nth-of-type(2) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.p-custom-photo-R {
  width: 43rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 3.1rem;
}
.p-custom-photo-R p:first-of-type {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.p-custom-photo-R p:nth-of-type(2) {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}

.p-custom-photo-txt {
  display: block;
  font-size: 1.9rem;
  margin-top: 1.26rem;
}

@media screen and (max-width: 767px) {
  .p-custom {
    background: url(../../images/top/bg_design_sp.jpg) no-repeat top center;
    background-size: 100% auto;
    padding: 22.1333333333vw 0 16vw 0;
  }
  .p-custom .l-content-inner02 {
    padding: 0 10.6666666667vw;
  }
  .p-movie {
    padding: 10.9333333333vw 0 9.6vw 0;
    position: relative;
    text-align: center;
  }
  .p-custom-movie {
    width: 80vw;
    height: 100vw;
    margin: 0 auto;
  }
  .p-mv-custom {
    width: 100%;
  }
  .p-movie-txt {
    margin-top: 7.2vw;
    font-size: 4.8vw;
    line-height: 1.44444;
  }
  .p-custom-photo {
    display: block;
  }
  .p-custom-photo-L {
    width: 100%;
  }
  .p-custom-photo-L ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3.2vw;
    margin-top: 2.6666666667vw;
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
  }
  .p-custom-photo-L ul li {
    width: calc(50% - (1.3333333333vw));
  }
  .p-custom-photo-L ul li:first-of-type {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
  }
  .p-custom-photo-L ul li:nth-of-type(2) {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
  }
  .p-custom-photo-R {
    margin-top: 2.6666666667vw;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 2.6666666667vw;
  }
  .p-custom-photo-R p:first-of-type {
    width: calc(50% - (1.3333333333vw));
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
  .p-custom-photo-R p:nth-of-type(2) {
    width: calc(50% - (1.3333333333vw));
    -webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
  }
  .p-custom-photo-txt {
    display: block;
    font-size: 2.6666666667vw;
    margin-top: 2.6666666667vw;
  }
}
/* p-space
---------------------------------------------------------------------------- */
.p-space {
  background: #fff;
  padding: 15.7rem 0 9.5rem 0;
}
.p-space .p-mh span {
  color: #55524E;
}

.p-space-photo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 7.4rem 2.7rem;
}
.p-space-photo li {
  width: calc(33.3333333333% - 1.8rem);
}
.p-space-photo li:nth-child(1) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.p-space-photo li:nth-child(2) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
.p-space-photo li:nth-child(3) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.p-space-photo li:nth-child(5) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.p-space-photo li:nth-child(6) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

.p-space-txt {
  margin-top: 2.8rem;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 1.33333;
}

@media screen and (max-width: 767px) {
  .p-space {
    background: #fff;
    padding: 16vw 0 21.3333333333vw 0;
  }
  .p-space-photo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 8.5333333333vw 2.6666666667vw;
  }
  .p-space-photo li {
    width: calc(50% - (1.3333333333vw));
  }
  .p-space-photo li:nth-child(1) {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
  }
  .p-space-photo li:nth-child(2) {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
  }
  .p-space-photo li:nth-child(3) {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
  .p-space-photo li:nth-child(4) {
    -webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
  }
  .p-space-photo li:nth-child(5) {
    -webkit-transition-delay: 1s;
            transition-delay: 1s;
  }
  .p-space-photo li:nth-child(6) {
    -webkit-transition-delay: 1.2s;
            transition-delay: 1.2s;
  }
  .p-space-txt {
    margin-top: 2.6666666667vw;
    font-size: 2.9333333333vw;
    line-height: 1.33333;
  }
}
/* p-point
---------------------------------------------------------------------------- */
.p-point {
  background: #fff;
  padding: 21.1rem 0 10.7rem 0;
}

.p-point-mh {
  text-align: center;
  font-size: 3.8rem;
  font-weight: 500;
}
.p-point-mh span {
  font-size: 2.4rem;
  font-weight: 400;
  display: block;
  padding-bottom: 2rem;
  padding-right: 2rem;
}

.p-point-list {
  margin-top: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.1rem;
  margin-bottom: 17.7rem;
  position: relative;
}
.p-point-list li {
  background: #F8F4F2;
  width: calc(33.3333333333% - 1.4rem);
  text-align: center;
  padding: 4.1rem 0 5.8rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-point-list::after {
  content: "";
  width: 14.6rem;
  height: 2.6rem;
  background: url(../../images/top/icn_arrow.svg) no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  left: calc(50% - 7.3rem);
  bottom: -9.2rem;
}

.p-point-no {
  display: inline-block;
  background: #645959;
  line-height: 5rem;
  font-family: "Jost", sans-serif;
  font-size: 2.4rem;
  font-weight: 400;
  color: #fff;
  text-align: center;
  padding: 0 4.5rem;
  border-radius: 2.5rem;
  margin: 0 auto;
}

.p-point-img {
  margin: auto 0;
  padding: 5rem 0;
}

.p-point-txt {
  font-size: 2.4rem;
  line-height: 1.25;
  margin: 0;
  color: #000;
}

.p-point-detail li {
  margin-bottom: 4rem;
  background: #F8F4F2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 9rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 6.2rem 4.5rem 5.1rem 4.2rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-radius: 1rem;
}

.p-point-sh {
  font-size: 2.4rem;
  font-weight: 400;
  color: #000;
  margin: 3.3rem 0 2.7rem 0;
}

.p-point-detail-txt {
  font-size: 2.2rem;
  max-width: 37.7rem;
  line-height: 1.91;
  color: #000;
  margin-bottom: 2.5rem;
}

.p-point-detail-movie {
  background: url(../../images/top/icn_camera.svg) no-repeat;
  background-size: 2.4rem auto;
  background-position: right top;
  padding: 0 3rem 0.3rem 0;
  border-bottom: 0.1rem solid #645959;
  display: inline-block;
  font-size: 1.6rem;
  cursor: pointer;
}
.p-point-detail-movie a {
  color: #645959;
  text-decoration: none;
}

.p-point-detail-img {
  padding-top: 8rem;
  width: 44.4rem;
}

@media screen and (max-width: 767px) {
  .p-point {
    background: #fff;
    padding: 32vw 0 23.2vw 0;
  }
  .p-point-mh {
    text-align: center;
    font-size: 5.3333333333vw;
  }
  .p-point-mh span {
    font-size: 4.2666666667vw;
    display: block;
    padding-bottom: 2.6666666667vw;
    padding-right: 2.6666666667vw;
  }
  .p-point-list {
    margin-top: 8.8vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.8666666667vw;
    margin-bottom: 25.3333333333vw;
    position: relative;
  }
  .p-point-list li {
    background: #F8F4F2;
    width: calc((100% - (3.7333333333vw)) / 3);
    text-align: center;
    padding: 3.4666666667vw 0 1.6vw 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .p-point-list li:first-child img {
    width: 8vw;
  }
  .p-point-list::after {
    content: "";
    width: 17.6vw;
    height: 3.2vw;
    background: url(../../images/top/icn_arrow.svg) no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    left: calc(50% - (8.8vw));
    bottom: -13.3333333333vw;
  }
  .p-point-no {
    display: inline-block;
    background: #645959;
    line-height: 4.2666666667vw;
    font-family: "Jost", sans-serif;
    font-size: 2.4vw;
    font-weight: 400;
    color: #fff;
    text-align: center;
    padding: 0 2.9333333333vw;
    border-radius: 6.6666666667vw;
    margin: 0 auto;
  }
  .p-point-img {
    margin: auto 0;
    padding: 4.2666666667vw 0;
  }
  .p-point-img img {
    max-width: 10.16vw;
    height: auto;
  }
  .p-point-txt {
    font-size: 3.2vw;
    line-height: 1.25;
    margin: 0;
    color: #000;
  }
  .p-point-detail li {
    margin-bottom: 4rem;
    background: #F8F4F2;
    display: block;
    padding: 11.2vw 4.8vw 5.3333333333vw 4.8vw;
    border-radius: 2.6666666667vw;
  }
  .p-point-sh {
    font-size: 4.8vw;
    color: #000;
    margin: 4vw 0 4.8vw 0;
    line-height: 1.4444;
  }
  .p-point-detail-txt {
    font-size: 3.2vw;
    max-width: 100%;
    padding: 0 4vw;
    line-height: 1.91;
    color: #000;
    margin-bottom: 0;
  }
  .p-point-detail-movie {
    margin-top: 4.8vw;
    margin-left: 4vw;
    background: url(../../images/top/icn_camera.svg) no-repeat;
    background-size: 3.3333333333vw auto;
    background-position: right top;
    padding: 0 5.6vw 1.3333333333vw 0;
    border-bottom: 0.2666666667vw solid #645959;
    display: inline-block;
    font-size: 3.2vw;
  }
  .p-point-detail-movie a {
    color: #645959;
    text-decoration: none;
  }
  .p-point-detail-img {
    padding-top: 0;
    width: 100%;
    margin-bottom: 6.9333333333vw;
  }
}
/* p-shop
---------------------------------------------------------------------------- */
.p-shop {
  background: #fff;
  padding: 0 0 13.8rem 0;
}
.p-shop .l-content-inner {
  max-width: 93.6rem;
}

.p-mh-shop {
  text-align: center;
  font-family: "Jost", sans-serif;
  font-size: 3rem;
  font-weight: 500;
  margin-bottom: 8rem;
}

.p-sh-shop {
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 3.3rem;
}

.p-shop-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 6.56rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.p-shop-list li {
  width: calc(50% - 3.28rem);
  line-height: 1.2;
}
.p-shop-list li:nth-child(2) {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}
.p-shop-list li:nth-child(3) {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

.p-ssh-shop {
  font-size: 2.6rem;
  font-weight: 300;
  margin: 3.2rem 0 3.4rem 0;
}
.p-ssh-shop span {
  font-size: 3rem;
  font-weight: 500;
  display: block;
  margin-bottom: 1rem;
}

.p-shop-subtxt {
  font-size: 1.6rem;
  margin-bottom: 0.7rem;
  text-align: right;
}

.p-shop-img {
  width: 100%;
}
.p-shop-img li {
  width: 100%;
}
.p-shop-img li img {
  width: 100%;
}

.slick-slide {
  height: auto !important;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.p-shop-slide {
  padding-bottom: 4.5rem;
}
.p-shop-slide .slick-prev {
  left: 0.5rem;
  width: 3rem;
  height: 4rem;
  background: url(../../images/top/icn_prev.svg) no-repeat center;
  background-size: contain;
  z-index: 2;
}
.p-shop-slide .slick-prev::before {
  display: none;
}
.p-shop-slide .slick-next {
  right: 0.5rem;
  width: 3rem;
  height: 4rem;
  background: url(../../images/top/icn_next.svg) no-repeat center;
  background-size: contain;
}
.p-shop-slide .slick-next::before {
  display: none;
}
.p-shop-slide .slick-dots {
  bottom: -3rem;
}
.p-shop-slide .slick-dots li {
  width: 1.4rem;
  height: 1.4rem;
  background: #645959;
  border-radius: 50%;
  opacity: 0.2;
}
.p-shop-slide .slick-dots li.slick-active {
  opacity: 1;
}
.p-shop-slide .slick-dots li button::before {
  display: none;
}

.p-shop-dot {
  text-align: center;
  margin-top: 3rem;
}

.p-shop-price {
  font-size: 2.8rem;
  font-weight: 400;
  margin-bottom: 1.5rem;
}

.p-shop-txt {
  font-size: 2.8rem;
  font-weight: 300;
  margin-bottom: 2rem;
}

.p-shop-btn a {
  text-decoration: none;
  font-size: 2.8rem;
  font-weight: 600;
  display: inline-block;
  padding: 3rem 25.6rem 3rem 5.6rem;
  border: 0.2rem solid #707070;
  border-radius: 5rem;
  background: url(../../images/common/icn_link.svg) no-repeat;
  background-size: 3rem auto;
  background-position: right 5.6rem center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.p-shop-btn a:hover {
  color: #fff;
  background: url(../../images/common/icn_link_w.svg) no-repeat #707070;
  background-size: 3rem auto;
  background-position: right 5.6rem center;
}

.p-shop-list + .p-sh-shop {
  margin-top: 20rem;
}

.p-shop-link-btn {
  text-align: center;
}
.p-shop-link-btn a {
  margin-top: 11.2rem;
  text-decoration: none;
  font-size: 3rem;
  font-weight: 600;
  color: #fff;
  display: inline-block;
  padding: 3.3rem 28.7rem 3rem 8.2rem;
  border-radius: 5.4rem;
  background: url(../../images/common/icn_link_w.svg) no-repeat #645959;
  background-size: 3.3rem auto;
  background-position: right 7.4rem center;
}

.p-shop-detail-btn {
  cursor: pointer;
  text-decoration: underline;
  font-size: 2rem;
  font-weight: 500;
  margin-top: 3.4rem;
}

@media screen and (max-width: 767px) {
  .p-shop {
    background: #fff;
    padding: 0 0 32vw 0;
  }
  .p-shop .l-content-inner {
    padding: 0 5.3333333333vw;
  }
  .p-mh-shop {
    text-align: center;
    font-family: "Jost", sans-serif;
    font-size: 5.3333333333vw;
    margin-bottom: 12.5333333333vw;
  }
  .p-sh-shop {
    font-size: 3.7333333333vw;
    margin-bottom: 4.2666666667vw;
  }
  .p-shop-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 3.4666666667vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .p-shop-list li {
    width: calc(50% - (1.7333333333vw));
    line-height: 1.2;
  }
  .p-shop-list li:nth-child(2) {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
  }
  .p-shop-list li:nth-child(3) {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
  }
  .p-ssh-shop {
    font-size: 2.9333333333vw;
    font-weight: 300;
    margin: 2.9333333333vw 0 2.4vw 0;
  }
  .p-ssh-shop span {
    font-size: 3.7333333333vw;
    display: block;
    margin-bottom: 0.8vw;
  }
  .p-shop-slide {
    padding-bottom: 3.7333333333vw;
  }
  .p-shop-slide .slick-prev {
    left: 1.3333333333vw;
    width: 4vw;
    height: 8vw;
  }
  .p-shop-slide .slick-next {
    right: 1.3333333333vw;
    width: 4vw;
    height: 8vw;
  }
  .p-shop-slide .slick-dots {
    bottom: -5.3333333333vw;
  }
  .p-shop-slide .slick-dots li {
    width: 1.6vw;
    height: 1.6vw;
    margin: 0 0.8vw;
  }
  .p-shop-slide .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
  .p-shop-price {
    font-family: "Jost", sans-serif;
    font-size: 4.2666666667vw;
    margin-bottom: 1.8666666667vw;
  }
  .p-shop-dot {
    text-align: center;
    margin-top: 1.6vw;
  }
  .p-shop-dot img {
    height: 1.6vw;
  }
  .p-shop-subtxt {
    font-size: 2.4vw;
    margin-bottom: 1.0666666667vw;
    text-align: right;
  }
  .p-shop-txt {
    font-family: "Jost", sans-serif;
    font-size: 3.2vw;
    font-weight: 300;
    margin-bottom: 5.8666666667vw;
  }
  .p-shop-btn a {
    text-decoration: none;
    font-size: 3.2vw;
    display: block;
    padding: 2.4vw 4.5333333333vw 1.8666666667vw 4.5333333333vw;
    border: 0.2666666667vw solid #707070;
    border-radius: 5.3333333333vw;
    background: url(../../images/common/icn_link.svg) no-repeat;
    background-size: 2.6666666667vw auto;
    background-position: right 4.5333333333vw center;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .p-shop-btn a:hover {
    color: #fff;
    background: url(../../images/common/icn_link_w.svg) no-repeat #707070;
    background-size: 2.6666666667vw auto;
    background-position: right 4.5333333333vw center;
  }
  .p-shop-list + .p-sh-shop {
    margin-top: 12.5333333333vw;
  }
  .p-shop-link-btn {
    text-align: center;
  }
  .p-shop-link-btn a {
    text-align: left;
    width: 74.6666666667vw;
    margin-top: 12.5333333333vw;
    text-decoration: none;
    font-size: 4.2666666667vw;
    font-weight: 600;
    color: #fff;
    display: inline-block;
    padding: 5.3333333333vw 8.5333333333vw 4.5333333333vw 9.3333333333vw;
    border-radius: 8vw;
    background: url(../../images/common/icn_link_w.svg) no-repeat #645959;
    background-size: 4.5333333333vw auto;
    background-position: right 8.5333333333vw center;
  }
  .p-shop-detail-btn {
    cursor: pointer;
    text-decoration: underline;
    font-size: 2.4vw;
    margin-top: 4.8vw;
  }
}
/* p-timeline
---------------------------------------------------------------------------- */
.p-timeline {
  text-align: center;
  padding: 15.9rem 0 9.4rem 0;
}

.p-timeline-mh {
  font-size: 3.4rem;
  font-weight: 400;
  line-height: 1.38;
}

.p-timeline-txt {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.46666;
  margin-bottom: 10.9rem;
}

.p-timeline-subtxt {
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.77;
}

@media screen and (max-width: 767px) {
  .p-timeline {
    text-align: center;
    padding: 10.6666666667vw 0 10.6666666667vw 0;
  }
  .p-timeline .l-content-inner {
    padding: 0 5.3333333333vw;
  }
  .p-timeline-mh {
    font-size: 5.3333333333vw;
    line-height: 1.9;
  }
  .p-timeline-txt {
    font-size: 3.7333333333vw;
    line-height: 1.857;
    margin-bottom: 17.8666666667vw;
    color: #393939;
  }
  .p-timeline-subtxt {
    font-size: 3.2vw;
    line-height: 1.83333;
  }
}
/*modal*/
.p-shop-modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow-y: auto;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  z-index: 999;
}
.p-shop-modal-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  padding: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-shop-modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
}
.p-shop-modal-cont {
  position: relative;
  width: 61.3rem;
  margin: 0 auto;
  padding: 9rem 7.6rem;
  background-color: #FAF6F2;
  border-radius: 1rem;
}
.p-shop-modal-ttl {
  font-size: 2.6rem;
  font-weight: 500;
  margin-bottom: 2.3rem;
}
.p-shop-modal-txt {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 2.6rem;
}
.p-shop-modal-img {
  text-align: center;
  margin-bottom: 4rem;
}
.p-shop-modal-subtxt {
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.5;
}
.p-shop-modal-btn {
  cursor: pointer;
  position: absolute;
  top: 4.2rem;
  right: 4.8rem;
}
.p-shop-modal.is-show {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 767px) {
  .p-shop-modal-inner {
    padding: 13.3333333333vw 0;
  }
  .p-shop-modal-cont {
    position: relative;
    width: 80%;
    margin: 0 auto;
    padding: 5.3333333333vw 5.3333333333vw;
    background-color: #FAF6F2;
    border-radius: 2.6666666667vw;
  }
  .p-shop-modal-ttl {
    font-size: 4.8vw;
    margin-bottom: 2.6666666667vw;
  }
  .p-shop-modal-txt {
    font-size: 3.4666666667vw;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 2.6666666667vw;
  }
  .p-shop-modal-img {
    text-align: center;
    margin-bottom: 5.3333333333vw;
  }
  .p-shop-modal-subtxt {
    font-size: 3.2vw;
    line-height: 1.5;
  }
  .p-shop-modal-btn {
    cursor: pointer;
    position: absolute;
    top: 5.3333333333vw;
    right: 5.3333333333vw;
  }
  .p-shop-modal.is-show {
    opacity: 1;
    visibility: visible;
  }
}
.p-movie-modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow-y: auto;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  z-index: 999;
}
.p-movie-modal-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  padding: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-movie-modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  cursor: pointer;
}
.p-movie-modal-cont {
  position: relative;
  text-align: center;
}
.p-movie-modal-video {
  width: 23vw;
  margin: 0 auto;
}
.p-movie-modal.is-show {
  opacity: 1;
  visibility: visible;
}

.p-mv-design {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .p-movie-modal-inner {
    padding: 13.3333333333vw 0;
  }
  .p-movie-modal-cont {
    position: relative;
  }
  .p-movie-modal-video {
    width: 90vw;
    margin: 0 auto;
  }
  .p-movie-modal.is-show {
    opacity: 1;
    visibility: visible;
  }
}
.js-fade {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  -webkit-transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: opacity 1s, visibility 1s, -webkit-transform 1s;
  transition: opacity 1s, visibility 1s, transform 1s;
  transition: opacity 1s, visibility 1s, transform 1s, -webkit-transform 1s;
}

.is-show {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

.fadeIn_up {
  opacity: 0;
  -webkit-transform: translate(0, 50%);
          transform: translate(0, 50%);
  -webkit-transition: 2s;
  transition: 2s;
}

.fadeIn_up.is-show {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  opacity: 1;
}

@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}